
Processing Tool - Bug #427

Als Tool :A blank page appears in the single page alarm sheet on the DGS

04/06/2022 05:59 PM - zhouxuan

Status: Validated Start date: 04/06/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220413_validate_ok_Als

Tool 1.1.4

Scope: Software Delivered version:  

Site: China_Atos   

Description

A blank page appears in the single page alarm sheet on the DGS

1.Run the attachemnt

2.Import the ilvs and pngs to DGS

3.Actual Results: A blank page appears after 1 / 1 page, which seems to be 2 / 2 unfilled。 see 1.jpg (0SHY902FA as an example)

Expect Results: The single page alarm sheet only displays a single page and does not appear blank

Zhouxuan_20220413_validate_ok_Als Tool 1.1.4

History

#1 - 04/06/2022 06:01 PM - zhouxuan

- Detection Version changed from Als Tool 1.1.1 to Als Tool 1.1.2

#2 - 04/08/2022 05:14 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#3 - 04/13/2022 05:19 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220413_validate_ok_Als Tool 1.1.4

Files

A0SHY000 氢气生产、贮存与分配系统 Rev002 01.doc 2.88 MB 04/06/2022 zhouxuan

1.jpg 4.06 MB 04/06/2022 zhouxuan
